Subject: RE: [IP-Optical] RE: Optical link bundling. Was Re: DraftMinutes From Pittsburgh

From: [email-masked]
Date: Mon, 23 Oct 2000 23:42:16 +0100

Daveid Holmes observed:

> I have not been following this entire thread either, but as an Enterprise
> customer, I take issue with the following remarks:
> 
> "... The availability and BER are all a customer wants or needs.  If I can
> 
> give you 99.999% availability (or whatever availability you want to pay 
> for) with a BER to satisfy your needs, why do you care whether I use 
> ring, mesh, or some other scheme?  Grade of service is sufficient."
> 
> In addition to availability, what is critical to this customer is
> reasonable
> circuit provisioning lead times. It is not uncommon to wait 6 months for a
> DS3 or higher speed circuit to be provisioned. The Sprints, MCIs, AT&Ts,
> etc. appear to believe that this is business as usual, and is acceptable
> to
> the customer. From the customer's standpoint, time is money. My
> understanding of the IP/MPLambdaS mesh model proposals, is that optical
> transport network circuit provisioning can be done in seconds. Fast
> provisioning is a necessary requirement in my view.  
> 
	NH=> I think Mark and all operators understand the point you are
making here David.....so I apologise on all behalf of us all.  We really
want to be able to give you rapidly provisioned leased-line/managed BW
services.  But your observation is somewhat tangential to the main lines
being discussed, which are the closely related questions:
	(i)	are traditional IP control-plane facets (so that is, for
example, v4 addressing, RSVP signalling and a IGP) the correct choice for an
OTN?....though to be honest no-one it seems dare raise this most basic of
questions too loudly;
	(ii)	irrespective (in principle if not practice) of the choice of
control-plane facets, can these be unified/shared over all network layers?
	I don't think we have 'consensus' to either of these as yet (though
some have aleady made up their minds on part (i), and assume (ii) follows).
However, if all you need are faster provisioned managed BW services from the
OTN, then you are (in effect) perhaps unconsciously stating a clear
requirement for the overlay model.  I have no problems with this, as we know
there will be plenty of customers who will still want to build their own
networks (various sizes/requirements) based on managed BW services.  My
problem, as an operator, is to make sure that your requirements are not
ignored in this debate and that the OTN can deliver these services.

---

From: Yakov Rekhter <[email-masked]>
Date: Tue, 24 Oct 2000 10:57:41 -0700

Neil,

[clipped...]

> OTN?....though to be honest no-one it seems dare raise this most basic of

If you have "the correct choice" for an OTN, which is other than 
GMPLS, please share it with the rest of us (by the way, don't
forget to include detailed description of why your "correct choice"
is any better than GMPLS).

> some have aleady made up their minds on part (i), and assume (ii) follows).

There is no need to reach consensus on (ii) in the MPLS WG, as with
GMPLS the choice between the peer and the overlay model is
up to each service provider. 

Yakov.